﻿.elementor-jet-posts .jet-carousel{margin-left:0;margin-right:0}

	.text_blog {
		color:#B32800;
		font-weight:bolder;
		text-decoration:none;
	}


.hero-slider .content.style .tag-text {
  font-size: 20px;
  font-weight: normal;
}

.abs{position:absolute;}
.main-menu .nav-child{display:flex;flex-wrap:wrap;list-style:none;padding:20px 0;margin:0;position:absolute;top:100%;left:0;right:0;opacity:0;pointer-events:none;background-color:#f0eff6;min-height:80px;justify-content:center;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}
.main-menu-header .main-menu .subnav-toggle.active+.nav-child{max-height:900px;opacity:1;padding-bottom:30px}
.main-menu-header .main-menu .nav-child{display:flex;list-style:none;padding:0;margin:0;opacity:0;max-height:0;overflow:hidden;justify-content:flex-start;flex-wrap:wrap;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}

table.mdet {

}

table.mdet tr {
  width: 100%;
}

table.mdet tr td{
  width: 100%;
  display: block;
  padding: 30px 0 30px 0;
  
}

table.mdet tr td#brdr{
  border-bottom: dotted 1px #eeeeee;
}

.web_counter_orange {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff6600;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}

#footer-bg {
width:100%;
background:#000;
margin:0 auto;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}


.clearfix,
.dl-horizontal dd,
.nav,
#masthead ul {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.nav:before,
.nav:after,
#masthead ul:before,
#masthead ul:after {
  line-height: 0;
  display: table;
  content: "";
}

.clearfix:after,
.dl-horizontal dd:after,
.nav:after,
#masthead ul:after {
  clear: both;
}
.no-flexbox .promo-block-wrapper .views-row{float:left;margin-right:2.7%;width:31.5%;}
.no-flexbox .promo-block-wrapper .views-row.views-row-3,.no-flexbox .promo-block-wrapper .views-row.views-row-6{margin-right:0;}
.promo-block-wrapper{background-color:#e2eaed;padding-bottom:15px;}
.promo-block-wrapper .view-content{display:flex;flex-wrap:wrap;justify-content:space-between;}
.promo-block-wrapper .views-row{flex-basis:31.5%;color:white;display:block;margin-bottom:25px;overflow:hidden;position:relative;text-align:center;}
.promo-block-wrapper .views-row:after{background-color:#e2eaed;content:"";position:absolute;width:100%;height:4px;bottom:0px;left:0;right:0;}
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}

#yt_footer #yt_copyright .copyright,
#yt_footer #yt_copyright .designby {
  display: inline;
}
.vc_wp_text .textwidget{margin:12px 0 43px 0}

#facebook{
	margin-top: 35px;
	width:340px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}



.row {
  margin-bottom: 20px; }




.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }



.row:after,
.clearfix:after {
  clear: both; }



.row,
.clearfix {
  zoom: 1; }


header .sixteen.columns .force-two-columns-on-small .row {
  margin-bottom: 10px; }

  
  .content-wrapper .search-results-page .products-results-tab .row:first-child .inner-product-result {
    padding-top: 20px; }
#block-9{min-height:30px}

.footer-social ul li.twitter{margin-left:23px;width:40px;height:40px;}


.header-social .twitter {
    float:left;
    margin-right: -15px;
}
.nav-active,.nav-active .header,.nav-active .header-absolute,.nav-active .header-background,.nav-active .header-inner,.nav-active .header-inner .row,.nav-active .header-inner .row .col-xs-12,.nav-active .header-max,.nav-active .header-max-background,.nav-active .page{height:100%}
.nav-active .header-max-background{background-color:transparent;position:static}
.header-max{margin:0 auto;max-width:1920px;padding:0;position:relative}
.header-max-background{left:0;position:absolute;text-align:center;width:100%}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}
.td_module_14 .td-module-meta-holder{background-color:#fff;padding:10px 20px 17px}
.td_module_17 .td-module-meta-holder{position:absolute;bottom:0;width:100%;height:47px;background-color:rgba(0,0,0,.7);padding:15px 15px 15px 18px;font-size:12px;line-height:1;pointer-events:none}
.td_block_20 .td_module_14 .td-module-meta-holder{padding:14px 20px 12px}
.td_block_22 .td-column-1 .td-module-meta-holder{height:41px;padding:12px 12px 12px 15px}

#drop-donate {
	left: 167px;
}

.fusion-header-sticky-height {
  display: none;
}


.dark .copyright-links a {
	color: rgba(255,255,255,0.25);
	border-bottom-color: rgba(255,255,255,0.25);
}


.dark .copyright-links a:hover {
	color: rgba(255,255,255,0.35);
	border-bottom-color: rgba(255,255,255,0.35);
}


.copyright-links a {
	display: inline-block;
	margin: 0 3px;
	color: #333;
	border-bottom: 1px dotted #444;
}


.copyright-links a:hover {
	color: #555;
	border-bottom: 1px solid #666;
}

#address  { text-shadow: 1px 1px 0 #dae8f0; }



#topad, #address { float: right; text-align: right; }

#address .name  { text-transform: uppercase; font-weight: bold; }

#address .telephone, #address .email, #address .street  { font-size: 13px; line-height: 14px; }

#address .telephone { font-style: italic; }

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10040;
  background-color: #000;
}

.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}

.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}

.le-data .dia {
  display: block;
  font-size: 34px;
  line-height: 34px;
}

.le-data .mes {
  display: block;
  font-size: 22px;
  line-height: 22px;
}

.le-data .ano {
  display: block;
  font-size: 17px;
  line-height: 17px;
}

.le-data {
  background: #410449;
  color: #bdb1bd;
  width: 80px;
  border-right: 5px solid #fff;
  display: table-cell;
  font-weight: 700;
  text-align: center;
  font-family: 'Lucida Sans',sans-serif;
  vertical-align: middle;
}

	.body_wraper_box .menu_wrapper{max-width:984px;}

	.body_wraper_box .carousel-homepage-featured .item{height: 260px;}

	.body_wraper_box, .body_wraper_box .row{
		padding: 0 5px;
		max-width: 500px;
	}

	.body_wraper_box, .body_wraper_full .container{
		max-width: 100%;
		margin-left:auto;
		margin-right:auto;
	}

	.carousel-homepage-featured .item, .body_wraper_box .carousel-homepage-featured .item{height: 300px;}

.body_wraper_box {
	background: #ffffff;
	max-width:1190px;
	min-width:300px;
	margin:  auto !important;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.site-info {
  float: left;
}

.carousel-caption {
  position: absolute;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
  padding: 15px 0 0;
}

.carousel-caption h2,
.carousel-caption h2 a,
.carousel-caption p {
  color: #ffffff;
  line-height: 100%;
  max-width: 94%;
  margin: 0 auto 15px;
  display: block;
}

.carousel-caption p {
  line-height: 150%;
}

.carousel-caption h2 a {
  color: #fff;
  visited: #fff;
  margin: 0;
}

.carousel-caption p a {
  color: #fff;
  visited: #fff;
}


#sw-mystart-inner {
    position: relative;
    width: 960px;
    height: 30px;
    margin: 0 auto;
    text-align: left;
}
.dg-signup-disclaimer{width:100%;font-size:.75rem;margin-top:.75rem}
.dg-signup-pod[min-width~="768px"] .dg-signup-disclaimer{text-align:right}

footer.fixed p.copyright {
	margin-bottom:30px;
}
